Package org.lwjgl

# Interface LWJGLUtil.TokenFilter

Enclosing class:
  `LWJGLUtil`

public static interface LWJGLUtil.TokenFilter
Simple interface for Field filtering.

## Method Summary

Modifier and Type
Method
Description
`boolean`
`accept(Field field, int value)`
Should return true if the specified Field passes the filter.

## Method Details

### accept

boolean accept(Field field, int value)
Should return true if the specified Field passes the filter.

Parameters:
  `field` - the Field to test
  `value` - the integer value of the field
Returns:
  true if the Field is accepted